﻿using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace PaydayBackend.Models;

public class University
{
    [Key]
    public long Id { get; set; }
    public string Name { get; set; }
    public string FullName { get; set; }
    public string ImageUrl { get; set; }
    [NotMapped]
    public List<UniversityDirection> Directions { get; set; } = null;
}